# Generated by Django 2.0.5 on 2019-01-02 11:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0046_auto_20181203_1235'),
    ]

    operations = [
        migrations.AddField(
            model_name='customer',
            name='network_note',
            field=models.TextField(blank=True),
        ),
    ]
